Have i386 DragonFly? Want to try wine?


If you have a i386 DragonFly machine, emulators/wine-devel should now work.

Posted by     Categories: DragonFly, pkgsrc     2 Comments
2 Comments on Have i386 DragonFly? Want to try wine?

Respond | Trackback

  1. Mike says:

    I would like to try Wine, but I went and installed DragonFly x86_64 on my laptop (it’s working quite nicely by the way, and this laptop gave me serious troubles on OpenBSD and FreeBSD, and more minor ones on NetBSD — otherwise I might not have ever gotten around to trying DragonFly). I’m wondering if the GSoC project to implement the i386 API on x86_64 will make trying Wine viable without changing over to the i386 build of DragonFly.

  2. It’s probably better to just have Wine work on x86_64 – which may or may not be feasible now; I don’t know.

Respond

Comments

Comments